<?php
/*-------------------------------------------------------+
| PHPFusion Content Management System
| Copyright (C) PHP Fusion Inc
| https://phpfusion.com/
+--------------------------------------------------------+
| Filename: infusion_db.php
| Author: karrak
+--------------------------------------------------------+
| This program is released as free software under the
| Affero GPL license. You can redistribute it and/or
| modify it under the terms of this license which you
| can read by viewing the included agpl.txt or online
| at www.gnu.org/licenses/agpl.html. Removal of this
| copyright header is strictly prohibited without
| written permission from the original author(s).
+--------------------------------------------------------*/
defined( 'IN_FUSION' ) || exit;

\PHPFusion\Admins::getInstance()->setAdminPageIcons( "FCAL", "<i class='admin-ico fa fa-fw fa-commenting'></i>" );

// Locales
define( 'FCAL_LOCALE', fusion_get_inf_locale_path( 'calendar.php', INFUSIONS . 'fh_calendar_panel/locale/' ) );

// Paths
const FCAL_PATH = INFUSIONS . 'fh_calendar_panel/';
const FCAL_IMG = FCAL_PATH . 'images/';

// Database
const DB_FHCAL_EVENTS = DB_PREFIX . "fh_calendar_events";
const DB_FHCAL_OCCURACE = DB_PREFIX . "fh_calendar_occurrences";
const DB_FHCAL_CATEGORY = DB_PREFIX . "fh_calendar_category";
const DB_FHCAL_HOLIDAYS = DB_PREFIX . "fh_calendar_holidays";
